summaryrefslogtreecommitdiff
path: root/test/tx509
diff options
context:
space:
mode:
Diffstat (limited to 'test/tx509')
-rw-r--r--test/tx5097
1 files changed, 7 insertions, 0 deletions
diff --git a/test/tx509 b/test/tx509
index 0ce3b52..77f5cac 100644
--- a/test/tx509
+++ b/test/tx509
@@ -74,5 +74,12 @@ if [ $? != 0 ]; then exit 1; fi
cmp x509-f.p x509-ff.p3
if [ $? != 0 ]; then exit 1; fi
+echo "Parsing test certificates"
+
+$cmd -in certs/pss1.pem -text -noout >/dev/null
+if [ $? != 0 ]; then exit 1; fi
+
+echo OK
+
/bin/rm -f x509-f.* x509-ff.* x509-fff.*
exit 0